@media (min-width: 1200px) {
  .container {
    width: 1210px;
  }
}
@media (max-width:1020px) {
  .blog-container {
    width: 100%;
  }
  .window {
    display: block;
  }
  #header-wrapper{
    display: none;
  }
  .container{
    width: 100%;
  }
}
@media (max-width:991px){
  .flex-ready-go{
    display: block;
  }
  .ready-to-go-container{
    display: flex;
    align-items: center;
    justify-content: center;
    float: none;
  }
  .ready-to-go-links-wrap{
    float: none;
    text-align: center;
    margin-top: 30px;
  }
}
@media (max-width:800px) {
  .faq-special-image {
    max-width: 80px;
  }
  .ready-to-go-img img{
    max-width: 59px;
  }
  .small-images-listing-icons {
    margin-bottom: 45px;
  }
  h1 {
    font-size: 38px;
    line-height: 56px;
  }
  h2 {
    font-size: 38px;
    line-height: 44px;
  }
  h3 {
    font-size: 27px;
  }
  p {
    font-size: 19px;
    line-height: 28px;
  }
  .row {
    margin: 0px;
  }
  .container-fluid, .container, .col-sm-6 {
    padding: 0px;
  }
  .static-page-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
  }
  .drive-passenger-section p {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 8px;
    font-family: 'Myriad-set-pro-text';
  }

  .header_title {
    font-size: 38px;
    line-height: 44px;
  }
  .main-header {
    margin: 0px;
  }
  .main-header .navbar-default {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .window>.header>div {
    z-index: 2
  }
  #home-page .dwn-btn-img,.black-header-download .dwn-btn-img{
    width: 72px;
    height: 22px;
  }
  .window>.header>div.header-layer {
    width: 100%;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
  }
  .navbar-default {
    border: none;
  }
  .navbar-brand {
    float: none;
    display: inline-block;
  }
  .navbar-default .navbar-brand {
    color: #fff;
  }
  .container > .navbar-header {
    text-align: center;
  }
  .container > .navbar-header {
    margin: 0px;
  }
  .navbar-toggle {
    border: none;
    float: left;
    margin-top: 11px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  .mobile-header {
    margin-left: -30px;
  }
  .owl-controls {
    /*display: none;*/
  }
  .contact-banner {
    /*background-image:url(../images/home/mobile/ContactBanner@2x.png);*/
  }
  .contact-banner-trans {
    position: absolute;
    background-image: url(../images/home/mobile/BlackGradient@2x.png);
    background-size: cover;
    top: 57px;
    height: 100%;
    width: 100%;
    left: 0px;
  }
  .port-use-section {
    text-align: left;
    padding: 41px 22px 0px;
  }
  .port-use-section .icon-wrapper {
    height: auto;
  }
  .port-use-section h2 {
    margin-bottom: 47px;
  }

  .port-use-section .icon-wrapper {
    margin: 0 auto;
    margin-bottom: 24px;
    text-align: center;
  }
  .port-use-section h4 {
    font-size: 27px;
    line-height: 28px;
    margin-bottom: 16.3px;
  }
  .port-use-section p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 16.3px;
  }
  .port-use-section-row-2 {
    margin-top: 0px;
  }
  .port-use-section-row-2 .col-sm-3:last-child p {
    margin-bottom: 0px;
  }
  .port-use-section-row-2 .col-sm-3.col-sm-offset-3 {
    margin-left: 0;
  }
  .port-use-section-row-2 .col-sm-3 {
    margin-left: 0;
  }
  .port-use-section-row-2-each {
    margin-right: 0px;
    text-align: left;
  }
  .icon-wrapper p {
    font-size: 11px;
    line-height: 27px;
    margin-bottom: 0px;
  }
  .payments-icon {
    width: 102px;
    height: 68px;
  }
  .circle-price-icon {
    width: 51PX;
    height: 50PX;
  }
  .dots-icon {
    width: 92px;
    height: 13px;
  }
  .safe-icon {
    width: 45px;
    height: 49px;
  }
  .smiley-icon {
    width: 50px;
    height: 50px;
  }
  .footer-row {
    background-color: rgba(0, 0, 0, 0.98);
    padding-top: 15px;
  }
  .footer-row .container {
    padding: 0px 22px;
  }
  .footer-copyrights-wrap {
    padding: 0px;
  }
  .footer-copyrights-wrap > div {
    width: 100%;
  }
  .footer-site-map-links ul {
    float: none;
  }
  .footer-logos-wrapper {
    width: 100%;
    text-align: left;
  }
  .footer-logos-wrapper ul {
    float: none;
    border-top: 1px solid rgba(255, 255, 255, 0.12);
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  }
  .footer-logos-wrapper ul li {
    margin-right: 20px;
  }
  .footer-row .footer-logos-wrapper ul li a {
    line-height: 58px;
  }
  .footer-logos-wrapper ul li a img {
    max-width: 15.3px;
    height: 15.3px;
  }
  .footer-logos-wrapper ul li.tw-icon-wrap a img {
    width: 18px;
    height: 15px;
  }
  .footer-logos-wrapper ul li.ig-icon-wrap a img {
    height: 16px;
    width: 16px;
    max-width: 16px;
  }
  .copy-right-text-info {
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  }
  .footer-download-app-logos ul li {
    margin-left: 0px;
    margin-right: 12px;
  }
  .footer-row .footer-download-app-logos ul li a {
    line-height: 71px;
  }
  .footer-download-app-logos ul li a img {
    width: 94px;
    height: 29px;
  }
  .footer-download-app-logos {
    width: 100%;
    text-align: left;
  }
  .footer-download-app-logos ul {
    float: none;
    border-bottom: solid 1px rgba(255, 255, 255, 0.12);
  }
  .footer-site-map-links li {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
    margin-top: 0px;
    text-align: left;
  }
  .footer-row ul li a {
    display: block;
    position: relative;
    color: #FFF;
    font-weight: 100;
    font-family: 'Myriad-set-pro-text';
    text-decoration: none;
    line-height: 43px;
    font-size: 12px;
    font-weight: 200;
    width: 100%;
    border-right: none;
  }
  .footer-site-map-links li a {
    padding-left: 0px;
  }
  .copyright-wrap {
    top: 0px;
  }
  .copyright-wrap p {
    line-height: 43px;
    font-size: 9px;
  }
  .copyright-wrap>p {
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
    margin-bottom: 13px;
  }
  .copy-condition {
    margin-bottom: 13px;
    margin-top: 16px;
  }
  .footer-copyright-abs {
    position: static;
  }
  .footer-copyrights-wrap .col-sm-push-6 {
    left: 0px;
  }
  .helping-and-support-wrapper-description {
    text-align: left;
    padding: 44px 22px 34px 22px;
    position: relative;
  }
  .helping-and-support-wrapper-description h2.help-heading {
    font-size: 27px;
    line-height: 37px;
    width: 90%;
    margin-bottom: 0px;
    position: relative;
  }
  .helping-and-support-wrapper-description p.help-email {
    font-size: 17px;
    line-height: 26px;
    width: 80%;
    margin-top: 9px;
    position: relative;
    z-index: 1;
  }
  .travel-bt-cities {
    padding: 46px 22px;
  }
  .travel-bt-cities-content {
    width: 100%;
    1text-align: center;
  }
  .travel-bt-cities-content .para {
    font-size: 19px;
    line-height: 28px;
    padding: 0px 0px 20px 0px;
  }
  .travel-bt-cities-content .download-app-logos ul li a img {
    width: 113px;
    height: 35px;
  }
  .iphone-set-wrapper {
    padding: 50px 0px;
  }
  .iphone-set {
    position: static;
    width: 100%;
  }
  .drive-passenger-section {
    padding: 44px 24px 44px;
  }
  .drives-icon, .passengers-icon {
    width: 59px;
    height: 59px;
    margin-bottom: 7px;
  }
  .passengers-icon {
    width: 57px;
  }
  .drive-passenger-section h3 {
    line-height: 64px;
  }
  .drive-passenger-section .container {
    width: inherit;
  }
  .fav-event img {
    /*content:url("../images/home/mobile/concert@2x.png");*/
    height: auto;
  }
  .leaf-name img {
    /*content:url("../images/home/mobile/Airport@2x.png");*/
    height: auto;
  }
  .cheaper-ride img {
    /*content:url("../images/home/mobile/Sports@2x.png");*/
    height: auto;
  }
  .catch-ride-sections {
    text-align: center;
    margin-bottom: 4px;
  }
  .catch-ride-sections h2 {
    line-height: 56px;
  }
  .catch-ride-sections img {
    /*height: 471px;*/
    /*content: url(../images/home/mobile/Concert@2x.png);*/
  }
  .catch-ride-sections .absElem {
    width: 78%;
    left: 11%;
  }
  .catch-ride-sections .absElem h2 {
    width: 100%;
  }
  .leaf-name h2 {
    text-align: center;
  }
  .home-banner .banner-caption {
    width: 80%;
    margin: 0px 10%;
  }
  .home-banner .banner-caption h1 {
    line-height: 56px;
    font-size: 33px;
    font-family: 'MyriadSetPro-Thin';
    margin-bottom: 27px;
  }
  .banner-caption p {
    font-size: 21px;
    line-height: 35px;
  }
  .payments-icon {
    background-image: url(../images/home/mobile/Payments@2x.png);
  }
  .download-free-section {
    padding: 29px 0px 25px;
  }
  .download-free-section h6 {
    font-size: 18px;
    line-height: 22.4px;
    padding: 0px 0px 21px;
  }
  .download-free-section .download-app-logos ul li a img {
    width: 103px;
    height: 32px;
  }
  .fb-icon-wrap img {
    content: url("../images/home/mobile/Facebook@2x.png");
  }
  .tw-icon-wrap img {
    content: url("../images/home/mobile/Twitter@2x.png");
  }
  .ig-icon-wrap img {
    content: url("../images/home/mobile/Instagram@2x.png");
  }
  @import url(https://fonts.googleapis.com/css?family=Ek+Mukta:200);
  body {
    margin: 0;
    line-height: 1.4;
  }
  1.window {
    position: relative;
    display: block;
    width: 360px;
    height: 567px;
    margin: 100px auto 0;
    box-shadow: 0 0 65px 15px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border-radius: 3px;
    background: #F1F1F1;
  }
  .window .header {
    position: static;
    display: block;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out, background 1s ease-out;
    transition: all 0.5s ease-out, background 1s ease-out;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    z-index: 1;
  }
  #home-page .window .header {
    background: rgba(0, 0, 0, 1);
  }
  .window .menu-opened {
    position: fixed;
  }
  .window .header .burger-container {
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
  }
  .window .header .burger-container #burger {
    width: 18px;
    height: 8px;
    position: relative;
    display: block;
    margin: -4px auto 0;
    top: 50%;
  }
  .window .header .burger-container #burger .bar {
    width: 100%;
    height: 1px;
    display: block;
    position: relative;
    background: #FFF;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .window .header .burger-container #burger .bar.topBar {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  .window .header .burger-container #burger .bar.btmBar {
    -webkit-transform: translateY(6px) rotate(0deg);
    transform: translateY(6px) rotate(0deg);
  }
  .window .header .icon {
    display: inline-block;
    position: absolute;
    height: 100%;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .window .header .brand-text-logo {
    font-size: 30px;
    margin-top: 4px;
  }
  .window .header .download-now-btn {
    padding: 5px 10px;
    font-size: 13px;
  }
  .window .header .icon.download-btn-wrapper {
    right: 0;
    top: 0;
    left: auto;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition-delay: 0.65s;
    transition-delay: 0.65s;
  }
  .window .header ul.menu {
    position: relative;
    display: block;
    padding: 0px 48px 0;
    list-style: none;
  }
  .window .header ul.menu li.menu-item {
    border-bottom: 1px solid #333;
    margin-top: 5px;
    -webkit-transform: scale(1.15) translateY(-30px);
    transform: scale(1.15) translateY(-30px);
    opacity: 0;
    -webkit-transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  }
  .window .header ul.menu li.menu-item:nth-child(1) {
    -webkit-transition-delay: 0.49s;
    transition-delay: 0.49s;
  }
  .window .header ul.menu li.menu-item:nth-child(2) {
    -webkit-transition-delay: 0.42s;
    transition-delay: 0.42s;
  }
  .window .header ul.menu li.menu-item:nth-child(3) {
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .window .header ul.menu li.menu-item:nth-child(4) {
    -webkit-transition-delay: 0.28s;
    transition-delay: 0.28s;
  }
  .window .header ul.menu li.menu-item:nth-child(5) {
    -webkit-transition-delay: 0.21s;
    transition-delay: 0.21s;
  }
  .window .header ul.menu li.menu-item:nth-child(6) {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
    border-width: 2px;
  }
  .window .header ul.menu li.menu-item:nth-child(7) {
    -webkit-transition-delay: 0.07s;
    transition-delay: 0.07s;
    margin-top: 20px;
  }
  .window .header ul.menu li.menu-item a {
    display: block;
    position: relative;
    color: #FFF;
    font-weight: 100;
    font-family: 'Myriad-set-pro-text';
    text-decoration: none;
    line-height: 43px;
    font-size: 16px;
    font-weight: 200;
    width: 100%;
  }
  .window .header.menu-opened {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.98);
    -webkit-transition: all 0.3s ease-in, background 0.5s ease-in;
    transition: all 0.3s ease-in, background 0.5s ease-in;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
  }
  .window .header.menu-opened .burger-container {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .window .header.menu-opened .burger-container #burger .bar {
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }
  .window .header.menu-opened .burger-container #burger .bar.topBar {
    -webkit-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
  }
  .window .header.menu-opened .burger-container #burger .bar.btmBar {
    -webkit-transform: translateY(3px) rotate(-45deg);
    transform: translateY(3px) rotate(-45deg);
  }
  .window .header.menu-opened ul.menu li.menu-item {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  .download-app-logos li.menu-item {
    margin-top: 15px;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(1) {
    -webkit-transition-delay: 0.27s;
    transition-delay: 0.27s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(2) {
    -webkit-transition-delay: 0.34s;
    transition-delay: 0.34s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(3) {
    -webkit-transition-delay: 0.41s;
    transition-delay: 0.41s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(4) {
    -webkit-transition-delay: 0.48s;
    transition-delay: 0.48s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(5) {
    -webkit-transition-delay: 0.55s;
    transition-delay: 0.55s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(6) {
    -webkit-transition-delay: 0.62s;
    transition-delay: 0.62s;
  }
  .window .header.menu-opened ul.menu li.menu-item:nth-child(7) {
    -webkit-transition-delay: 0.69s;
    transition-delay: 0.69s;
  }
  1.window .header.menu-opened .icon.download-btn-wrapper {
    -webkit-transform: translateX(75px);
    transform: translateX(75px);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  .window .content {
    padding: 67px 4% 0;
    text-align: justify;
    overflow: scroll;
    max-height: 100%;
  }
  .window .content::-webkit-scrollbar {
    display: none;
  }
  .window .content h2 {
    margin-bottom: 0px;
    letter-spacing: 1px;
  }
  .window .content img {
    width: 95%;
    position: relative;
    display: block;
    margin: 75px auto 75px;
  }
  .window .content img:nth-of-type(2) {
    margin: 75px auto;
  }
  .window .header .icon.download-btn-wrapper {
    right: 5px;
  }
  /* blog page */
  .blog-container {
    padding: 0px 15px;
    margin-top: 30px;
  }
  .blog-container h1 {
    font-size: 34px;
    line-height: 35px;
    margin-bottom: 31px;
    font-family: 'Myriad-set-pro-text';
  }
  .blog-image-description h2 {
    font-size: 29px;
    line-height: 35px;
  }
  .blog-created h2 {
    font-size: 21px;
    line-height: 35px;
    text-align: left;
  }
  .blog-image-full-description p {
    font-size: 14px;
    line-height: 24px;
  }
  .blog-image-heading-wrapper {
    padding-bottom: 14px;
  }
  .blog-read-more-twitter-wrapper {
    padding-top: 15px
  }
  .blog-read-more-twitter-wrapper .readmore {
    font-size: 14px;
    line-height: 24px;
  }
  .mobile-br {
    display: block;
  }
}
@media (max-width:767px) {
  #banner-img-slider .owl-controls .owl-dot span{
    width: 10px;
  }
  #reviews-carousel .owl-next{
    right: -50px;
  }
  #reviews-carousel .owl-prev{
    left: -50px;
  }
}
@media (min-width:600px) and (max-width:800px){
  .our-price-table table{
    width: 80%;
  }
  .port-use-section .col-sm-4{
    padding: 0px 15px;
  }
  .port-use-section h4{
    text-align: center;
  }
  .port-use-section p{
    text-align: center;
  }
  #reviews-carousel .owl-prev{
    left: -80px;
  }
  #reviews-carousel .owl-next{
    right: -80px;
  }
  .use-of-port{
    text-align: center;
  }
  .drive-passenger-section .container{
    width: 100%;
    text-align: center;
  }
  .drive-passenger-section .container > div{
    display: inline-block;
    width: 50%;
  }
  .drive-passenger-section .container .passengers-container{
    margin-left: 0px;
  }
}
@media (max-width:600px){
  .port-use-section .icon-wrapper{
    text-align: left;
  }
  .error-page-heading{
    font-size: 27px;
  }
  .port-use-section .col-sm-4 {
    padding: 0px;
  }
  .no-page-found .normal-text{
    font-size: 16px;
  }
  .review-section-wrap{
    width: 80%;
  }
  .passengers-container {
    margin-top: 50px;
  }
}
@media (max-width:500px) {
  .review-image{
    width: 60px;
  }
  .review-description{
    width: calc(100% - 82px);
  }
  .review-description p{
    font-size: 16px;
  }
  #reviews-carousel .owl-prev{
    left: -20px;
  }
  #reviews-carousel .owl-next{
    right: -20px;
  }
  #contact-form .modal-dialog {
    width: 341px;
  }
  #contact-form .modal-title {
    font-size: 23px;
  }
  #contact-form input[type='text'] {
    font-size: 13px;
  }
  .container.flex-ready-go{
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width:410px) {
  #contact-form .modal-body {
    padding-left: 30.2px;
    padding-right: 30.2px;
  }
  #contact-form .modal-body > div {
    margin-bottom: 15px;
  }
  #contact-form-group .help-block {
    padding-left: 0px;
    bottom: -14px;
  }
  #contact-form input[type='text'] {
    color: #666 !important;
    height: 27px;
    padding: 0px;
    margin-bottom: 0px;
    font-family: 'Myriad-set-pro-text';
    font-size: 16px;
  }
  #submit-feedback {
    width: 76.6px;
    height: 21px;
    font-family: 'Myriad-set-pro-text';
    font-size: 19px;
    text-align: center;
    color: #56c5d4;
    background-color: #fff;
    padding: 0px;
  }
  #contact-form::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #666666;
    font-size: 16px;
    font-family: 'Myriad-set-pro-text';
  }
  #contact-form::-moz-placeholder {
    /* Firefox 19+ */
    color: #666666;
    font-size: 16px;
    font-family: 'Myriad-set-pro-text';
  }
  #contact-form:-ms-input-placeholder {
    /* IE 10+ */
    color: #666666;
    font-size: 16px;
    font-family: 'Myriad-set-pro-text';
  }
  #contact-form:-moz-placeholder {
    /* Firefox 18- */
    color: #666666;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
  }
}
